### Class

# Gcr CertificateSection

#### Description

    final class Gcr.CertificateSection : GObject.Object {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### gcr_certificate_section_get_fields

Get the list of all the fields in this section.

###### gcr_certificate_section_get_flags

Get the flags.

###### gcr_certificate_section_get_label

Get the displayable label of the section.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gcr.CertificateSection:fields

No description available.

###### Gcr.CertificateSection:flags

No description available.

###### Gcr.CertificateSection:label

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject.Object::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GcrCertificateSectionClass {
      GObjectClass parent_class;

    }

###### Class members

`parent_class`

    GObjectClass

| No description available.